Friday, March 22, 2013

Tally ERP 9 Release 4.51 Compatibilty

This is to confirm that UDIMagic (all versions) work with the latest Tally release i.e. Tally ERP 9 Release 4.51

PS:
1) All versions of UDIMagic including v1.0 launched in 2007 are compatible with the latest version of Tally ERP 9 Release 4.51